/* CSS Document */



@font-face{	font-family:'DIN Regular';	src: url('../fonts/DINMedium.ttf') format('truetype'); }
@font-face{	font-family:'DIN Light';	src: url('../fonts/DINLight.ttf') format('truetype'); }
@font-face{	font-family:'DIN Bold';	src: url('../fonts/DINBold.ttf') format('truetype'); }
body{ font-family:'DIN Light';}
b{font-family:'DIN Bold'}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:'DIN Light'}
h3{font-family:'DIN Bold'; font-size:20px; }
a:focus{ outline:none;}
ul{ padding:0px; margin:0px;}
p { font-size:17px;  margin: 0 0 10px; color:#000;}
img{ max-width:100%;}
li{ list-style:none; margin:0px; font-size:15px;}
h1{ padding:35px 45px;}
.container{ width:1075px;}
.logo img{ width:100px;}
.impor{ line-height:34px;}
.Welcome_cont { font-size: 40px;  padding: 25px 0;}
.h2bg { background: #f1f1f1 none repeat scroll 0 0;  margin: 0;    padding: 45px;}
.the_k200{ margin-bottom:35px; line-height:35px;}
.definesp{ margin:15px 0 0 0;}
.define{ background:#ddd; padding:25px;}
.greytext{ color:#999999; padding:75px 45px;}
.define ul li { padding: 0;}
.define ul li span{ background:#ddd;}
.define ul li .code {   background: #fff none repeat scroll 0 0;    display: inline-block;    height: 1px;    position: relative;    top: 20px;    width: 100%;}
.define ul li span { background: #ddd none repeat scroll 0 0;   position: relative;    z-index: 999;}
.innerspace{ padding: 0 45px;}
.define_space{  background:#f1f1f1; padding:0px 45px;}
.despace{ padding:15px 0;}
.greybg{ background:#f1f1f1; padding:0 45px;}
.define ul{ padding:0 25px}

.greyb{ padding:35px 45px; background:#ddd;}
.greyb h3 { font-size: 16px;  margin: 10px 0 10px 0;}
.greyb ul li{ list-style:disc;}
.greyb ul ul{ padding:0}
.greyb ul ul li{ list-style-type:none!Important; padding:0}
.greyb ul{ padding:0 0 0 15px; margin:0}
.greyb h2{ font-size:20px; font-weight:bold; font-family: "DIN Bold";}

@media(max-width:800px){
.container{ width:100%;}
.impor {  line-height: 26px;}
p { font-size: 15px;  margin: 0 0 10px;}
.greytext { color: #999999;  padding: 25px 45px;}
.the_k200 {  font-size: 22px;  line-height: 31px;  margin-bottom: 35px;}
h3 {  font-size: 16px;}
.despace { font-size: 25px;   padding: 15px 0;}
h1, .h1 {  font-size: 25px;}
.logo img {  width: 70px;}
.h2bg { font-size: 22px;  margin: 0;   padding: 45px;}
}

@media(max-width:650px){
h1, .h1 { font-size: 18px;}
h1 { padding: 13px 15px;}
.h2bg {  font-size: 18px;  margin: 0;  padding: 27px 20px;}
.innerspace {  padding: 0 15px;}
.despace {  font-size: 20px;  padding: 15px 0;}
.the_k200 {  font-size: 18px;  line-height: 25px;  margin-bottom: 35px;}
.define { background: #ddd none repeat scroll 0 0;   padding: 0;}
.logo img {  width: 80px;}
.f_logo{ width:60px;}
h3 {  font-family: "DIN Bold";    font-size: 20px;    margin-top: 20px;}
.mob-none{ display:none;}
li { font-size: 14px;  }
.define ul li .code { top: 17px; width: 100%;}
.define ul { padding: 20px 25px;}
.greytext {  color: #999999;  padding: 5px 15px;}
.greyb {
    background: #ddd none repeat scroll 0 0;
    padding: 5px 0 20px;
}
}